Subject: Re: linux-next: build failure after merge of the perf tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 22 Mar 2024 10:36:36 +1100

Hi Arnaldo,

On Thu, 21 Mar 2024 20:18:00 -0300 Arnaldo Carvalho de Melo <[email-masked]> wrote:
>
> Ok, maybe I opened perf-tools-next for the next merge window too early?

Yeah.

> For this merge window I think Namhyung is switching to perf-tools,
> right?

Hopefully.  That branch is for bugs fixes, I think.

> From your reaction I think I made a mistake and should have opened
> perf-tools-next for v6.10 stuff only when the v6.9-rc1 gets released...

The top of my daily linux-next release report says

"Please do not add any v6.10 material to your linux-next included branches
until after v6.9-rc1 has been released."

(I did forget this message for few days this merge window, sorry).

-- 
Cheers,
Stephen Rothwell